(defun agw-lisp-mode ()
  (setq-local indent-tabs-mode nil)
  (setq-local standard-indent  2)
  (setq-local tab-width        2))

(defun agw-org-mode ()
  (variable-pitch-mode)
  (org-bullets-mode)
  (flyspell-mode)
  (setq-local indent-tabs-mode nil))

(add-hook 'org-mode-hook 'agw-org-mode)

(add-hook 'emacs-lisp-mode-hook 'agw-lisp-mode)
(add-hook 'lisp-mode-hook       'agw-lisp-mode)
(add-hook 'reb-lisp-mode-hook   'agw-lisp-mode)
(add-hook 'scheme-mode-hook     'agw-lisp-mode)

;; EOF
